# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    N. Brimhall, N. Herrick, D. D. Allred, R. S. Turley, M. Ware, J. Peatross.
    Measured optical constants of copper from 10 nm to 35 nm.
    <a href="https://doi.org/10.1364/OE.17.023873"><i>Opt. Express</i> <b>17</b>, 23873-23879 (2009)</a>
DATA:
  - type: tabulated nk
    data: |
        0.0101 0.991 0.017
        0.0104 0.985 0.025
        0.0107 0.992 0.017
        0.0110 0.987 0.008
        0.0113 0.982 0.016
        0.0116 0.983 0.017
        0.0119 0.985 0.010
        0.0123 0.982 0.011
        0.0127 0.978 0.022
        0.0131 0.972 0.031
        0.0136 0.971 0.039
        0.0136 0.969 0.042
        0.0140 0.978 0.038
        0.0140 0.972 0.030
        0.0145 0.976 0.044
        0.0145 0.974 0.042
        0.0151 0.974 0.051
        0.0157 0.973 0.055
        0.0163 0.976 0.047
        0.0170 0.975 0.041
        0.0178 0.968 0.044
        0.0186 0.967 0.044
        0.0195 0.967 0.050
        0.0205 0.970 0.050
        0.0216 0.969 0.053
        0.0229 0.961 0.063
        0.0242 0.958 0.066
        0.0258 0.949 0.068
        0.0276 0.940 0.084
        0.0296 0.927 0.093
        0.0320 0.912 0.107
        0.0348 0.891 0.140
        0.0381 0.880 0.184
        0.0421 0.874 0.236
